body {
	font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-weight: normal;
	font-style: normal;
	color: #5D667B;
	background-color: #F5F8FD;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: #26244A;
}

h1 {
	font-size: 64px
}

h2 {
	font-size: 36px
}

h3 {
	font-size: 24px
}

h4 {
	font-size: 20px
}

h5 {
	font-size: 18px
}

h6 {
	font-size: 16px
}

p {
	font-size: 16px;
	color: #5D667B;
	line-height: auto;
    margin: 0;
}

img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

a {
	color: #7162EA;
	text-decoration: none;
}

ol,
ul {
	padding: 0;
	margin: 0
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px
}

::-webkit-scrollbar-track {
	background: #fff
}

::-webkit-scrollbar-thumb {
	background: #7070707e;
	border-radius: 2px
}

::-webkit-scrollbar-thumb:hover {
	background: #7162EA;
}

header.Header_Main .container-fluid {
	padding: 0 40px;
}

header.Header_Main nav.navbar {
	background: #FFF;
	box-shadow: 0px 1px 3px 0px rgba(16, 24, 40, 0.10), 0px 1px 2px 0px rgba(16, 24, 40, 0.06);
	padding: 19px 0;
}

header.Header_Main .navbar-nav .nav-link.Nofill_Btn {
	color: #7162EA;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	border-radius: 4px;
	border: 1px solid #7162EA;
	padding: 10px 18px;
}

header.Header_Main .navbar-nav .nav-link.Fill_Btn {
	color: #fff;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	border-radius: 4px;
	border: 1px solid #3A58EF;
	background-color: #3A58EF;
	padding: 10px 18px;
	margin-left: 8px;
}

li.nav-item.dropdown.Country {
	margin: 0px 24px;
}

li.nav-item.dropdown.Country a.nav-link.dropdown-toggle {
	padding: 10px 0;
}

header.Header_Main ul.navbar-nav li.nav-item.dropdown.Country ul.dropdown-menu.show li {
	padding: 0 20px;
}

header.Header_Main ul.navbar-nav li.nav-item.dropdown.Country ul.dropdown-menu.show li a.dropdown-item {
	width: 100%;
	clear: both;
	padding: 10px 20px 10px 0px;
}

header.Header_Main ul.navbar-nav li.nav-item.dropdown.Country ul.dropdown-menu.show li:hover {
	background-color: #7162ea;
}

header.Header_Main ul.navbar-nav li.nav-item.dropdown.Country ul.dropdown-menu.show li a.dropdown-item:hover {
	background-color: #7162ea;
	color: #fff;
}

li.nav-item.dropdown.Explore a.nav-link.dropdown-toggle {
	border-radius: 4px;
	/* border: 1px solid var(--Text-Grey-200, #EAECF0); */
	background: #FFF;
	padding: 10px 18px;
	margin-right: 16px;
	color: var(--Text-Grey-800, #1D2939);
	font-family: Inter;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%;
	letter-spacing: 0.32px;
}

header.Header_Main ul.navbar-nav li.nav-item .Top_Search {
	position: relative;
}

header.Header_Main ul.navbar-nav li.nav-item .Top_Search input {
	width: 430px;
	padding: 10px 18px;
	border-color: #eaecf0;
}

header.Header_Main ul.navbar-nav li.nav-item .Top_Search img {
	position: absolute;
	right: 25px;
	top: 13px;
}

header.Header_Main ul.navbar-nav li.nav-item .Top_Search input:focus {
	box-shadow: none;
	border-color: #eaecf0;
}

.navbar .megamenu {
	left: 40px;
	right: 40px;
	width: calc(100% - 80px);
	margin-top: 0;
	background: #FFF;
	box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.05);
	border: none;
	padding: 24px;
	border-radius: unset;
}

.navbar .has-megamenu {
	position: static !important;
}

.Mega_Main ul li.nav-item button {
	border: none;
	margin: 0;
}

.Mega_Main ul li.nav-item button.nav-link.active {
	color: #7162EA;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	border-bottom: 2px solid;
}

.Mega_Main ul li.nav-item button.nav-link {
	border: none;
	margin: 0;
	padding: 10px 24px;
	color: #98A2B3;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}

.Continuing_Education {
	margin-top: 24px;
}

.Courses_Quali {
	background: var(--Text-Grey-50, #F9FAFB);
	padding: 24px;
}

.Courses_Quali h3 {
	font-weight: 600;
	line-height: 32px;
	color: #1D2939;
}

.Courses_Quali .Quali_Search {
	position: relative;
	margin-top: 16px;
}

.Courses_Quali .Quali_Search img {
	position: absolute;
	right: 20px;
	top: 10px;
}

.Courses_Quali .Quali_Search input {
	border-radius: 4px;
	border: 1px solid var(--Text-Grey-300, #D0D5DD);
	background: var(--White, #FFF);
	padding: 8px 16px;
}

.Courses_Quali .Quali_Search input:focus {
	box-shadow: none;
	border-color: #D0D5DD;
}

.Qualification_List ul li {
	list-style: none;
	border-bottom: 1px solid var(--Text-Grey-200, #EAECF0);
	padding: 8px 0;
	margin-top: 8px;
}

.Qualification_List ul li a {
	color: var(--Text-Grey-500, #5D667B);
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 20px;
	text-decoration: none;
	position: relative;
	width: 100%;
	display: block;
}

.Qualification_List ul li:hover a {
	color: var(--Theme-Purple-500, #7162EA);
}

.Qualification_List ul li:hover a:after {
	content: "";
	background-image: url(../images/upper-right-arrow.svg);
	display: block;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 16px;
	top: 0px;
}

.Qualification_List ul li:hover {
	border-bottom: 1px solid var(--Theme-Purple-500, #7162EA);
}

.Qualification_List {
	height: 515px;
	overflow-y: auto;
}

.Browse_library {
	padding: 0 0 0 0;
}

.Browse_library h3 {
	color: var(--Text-Grey-800, #1D2939);
	font-weight: 600;
	line-height: 32px;
	margin-bottom: 16px;
}

.Course-Box {
	padding: 16px 24px;
	border-radius: 12px;
	margin-bottom: 12px;
}

.Course-Box h5 {
	color: var(--Text-Grey-800, #1D2939);
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 4px;
}

.Course-Box p {
	font-weight: 400;
	line-height: 24px;
	margin: 0;
}

.Course-Box h5 span {
	color: var(--Theme-Yellow-700, #BD9007);
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	line-height: 18px;
	border-radius: 4px;
	background: var(--Theme-Yellow-50, #FDF9EB);
	padding: 4px 8px;
	margin-left: 12px;
}

.Course-Box:hover {
	border-radius: 12px;
	background: var(--Theme-Purple-50, #F3F1FD);
}

.Course-Box:hover h5 {
	color: var(--Theme-Purple-500, #7162EA);
}

.Course-Box:hover p {
	color: var(--Text-Grey-800, #1D2939);
}

.Annual_Pricing h5 {
	color: var(--Text-Grey-800, #1D2939);
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 8px;
}

.Annual_Pricing {
	border-radius: 8px;
	background: var(--Theme-Purple-50, #F3F1FD);
	padding: 16px;
}

.Annual_Pricing_Box {
	border-radius: 8px;
	background: #FFF;
	padding: 16px;
	display: flex;
	margin-bottom: 12px;
}

.Pricing_Name {
	margin: 0 0 0 auto;
}

.Plan_Name h6 {
	color: var(--Text-Grey-800, #1D2939);
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 4px;
}

.Plan_Name p {
	color: var(--Text-Grey-500, #5D667B);
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 18px;
	margin: 0;
}

.Plan_Name p svg {
	margin-right: 4px;
}

.Pricing_Name h3 {
	color: var(--Text-Grey-800, #1D2939);
	text-align: right;
	font-size: 30px;
	font-weight: 500;
	line-height: 38px;
	margin: 0;
}

.Pricing_Name h3 span {
	font-size: 14px;
	vertical-align: super;
	margin-right: 2px;
}

.Contact_Expert {
	text-align: center;
	margin-top: 16px;
}

.Contact_Expert p {
	margin-bottom: 8px;
}

.Contact_Expert a {
	color: var(--Theme-Purple-500, #7162EA);
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	text-decoration-line: underline;
}

li.nav-item.dropdown.Country ul.dropdown-menu.show {
	box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.05);
	border: none;
}
/*Accreditations_Header Slider Start*/
.Accreditations_Header .slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.Accreditations_Header .slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.Accreditations_Header .slick-list:focus {
	outline: none;
}

.Accreditations_Header .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.Accreditations_Header .slick-slider .slick-track,
.Accreditations_Header .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.Accreditations_Header .slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.Accreditations_Header .slick-track:before,
.Accreditations_Header .slick-track:after {
	display: table;
	content: '';
}

.Accreditations_Header .slick-track:after {
	clear: both;
}

.Accreditations_Header .slick-loading .slick-track {
	visibility: hidden;
}

.Accreditations_Header .slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
.Accreditations_Header .slick-slide img {
	display: block;
}

.Accreditations_Header .slick-slide.slick-loading img {
	display: none;
}

.Accreditations_Header .slick-slide.dragging img {
	pointer-events: none;
}

.Accreditations_Header .slick-initialized .slick-slide {
	display: block;
}

.Accreditations_Header .slick-loading .slick-slide {
	visibility: hidden;
}

.Accreditations_Header .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.Accreditations_Header .slick-arrow.slick-hidden {
	display: none;
}
.Accreditations_Header .slick-slide .inner {
	margin: 0 20px;
}

.Accreditations_Header h6 {
	color: var(--Text-Grey-500, #5D667B);
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 10px;
}
/*Accreditations_Header Slider End*/

.Exam_Preparation {
    padding: 24px 0;
}
.Preparation_Courses {
    background: var(--Text-Grey-50, #F9FAFB);
    padding: 40px;
    height: 100%;
}
.Preparation_Courses h3 {
    color: var(--Text-Grey-800, #1D2939);
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 8px;
}
.Preparation_Courses p {
    color: var(--Text-Grey-500, #5D667B);
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px;
}
.Preparation_Courses ul li {
    position: relative;
}
.Preparation_Courses ul li:after {
    content: "";
    position: absolute;
    background-image: url(../images/Preparation-Check.svg);
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
    top: 3px;
}
.Preparation_Courses ul li {
    position: relative;
    color: var(--Text-Grey-700, #344054);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 12px;
    list-style: none;
    padding-left: 28px;
}
.Preparation_Box img {
    width: 100%;
}
.Preparation_Box_Can {
    padding: 16px;
}
.Preparation_Box_Can h5 {
    color: var(--Text-Grey-800, #1D2939);
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 4px;
}
.Preparation_Box_Can h6 {
    color: var(--Theme-Purple-500, #7162EA);
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 12px;
}
.Preparation_Box_Can p {
    font-weight: 400;
    line-height: 24px;
}
/*Search Results Start */
.SearchResults {
    border-radius: 8px;
    border-top: 1px solid #EAECF0;
    background: #FFF;
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.12);
    padding: 16px 24px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 612px;
    max-height: 80vh;
    overflow-y: auto;
	display: none;
	z-index: 123;
}
.Searches_list {
    border-bottom: 1px solid #F2F4F7;
    margin-bottom: 12px;
}
.Searches_list h6 {
    color: #5D667B;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 12px;
}
.Searches_list ul {
    flex-direction: column;
    display: flex;
    gap: 8px;
    margin-bottom: 20px;
    list-style: none;
}
.Searches_list ul li a {
    color: #1D2939;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding-left: 28px;
}
.Searches_list a.See_all_search {
    color: #4E69F1;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    border-bottom: 1px solid #7163EA;
    margin-bottom: 20px;
    display: inline-block;
}
span.search-credit {
    border-radius: 4px;
    background: #F9FAFB;
    color: #5D667B;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    padding: 4px 12px;
    margin-left: 8px;
    display: inline-block;
}
.Searches_list:last-child {
    margin-bottom: 0;
    border: none;
}
.Header_search:focus ~ .SearchResults{
display: block;
}
.Searches_list ul li a {
    position: relative;
}
.Searches_list ul li a:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    left: 0;
	background-image: url("../images/inner-search.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	top: 0;
}
.Searches_list.Courses_Searches ul li a:before {
	background-image: url("../images/inner-video.svg");
}
/*Search Results End*/
.section {
	padding: 50px 0;
}
.Cpe_title {
    color: #000;
    font-style: normal;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -1.28px;
}
.Cpe_title span {
    background: linear-gradient(256deg, #6B35C5 9.68%, #DD5000 64.46%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-style: normal;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -1.28px;
}
.Nofill_Btn {
	color: #7162EA;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	border-radius: 4px;
	border: 1px solid #7162EA;
	padding: 10px 18px;
	display: inline-block;
}

.Fill_Btn {
	color: #fff;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	border-radius: 4px;
	border: 1px solid #7162EA;
	background-color: #7162EA;
	padding: 10px 18px;
	display: inline-block;
}
/*Common css Over*/

/*Footer Start*/
footer{
    background: var(--Theme-Dark-Blue-900, #17162C);
    padding: 60px 0;
}
.newsletter {
    display: flex;
    justify-content: space-between;
    gap: 24px;
    border-radius: 12px;
    background: var(--Theme-Dark-Blue-800, #26244A);
    padding: 28px 36px;
    align-items: center;
}
.newsletter_inner h3 {
    color: var(--White, #FFF);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
	margin-bottom: 4px;
  
}
.newsletter_inner h3 + p {
    color: var(--White, #FFF);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    
}
.newsletter-control {
    position: relative;
    min-width: 457px;
    height: 48px;
}
.newsletter-control svg {
    position: absolute;
    left: 24px;
    top: 16px;
}
.newsletter-control input.form-control {
    height: 100%;
    padding-left: 50px;
}
.newsletter-control .Fill_Btn {
    position: absolute;
    top: 4px;
    right: 4px;
    height: calc(100% - 8px);
    display: flex;
    align-items: center;
}
.footer-top {
    margin-top: 60px;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    padding-bottom: 20px;
}
.footer-top h3 {
    color: var(--White, #FFF);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    
    margin-bottom: 24px;
}
.footer-top ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.footer-top ul li a {
    color: var(--White, #FFF);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    
}
.app_store {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.footer-bottom {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.963px;
    display: flex;
    justify-content: space-between;
    gap: 24px;
    padding-top: 20px;
    flex-wrap: wrap;
}
.pci-logo {
    display: flex;
    gap: 6px;
    align-items: center;
    color: var(--White, #FFF);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.social {
    display: flex;
    gap: 6px;
    color: var(--White, #FFF);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    align-items: center;
	flex-wrap: wrap;
}
.social ul {
    list-style: none;
    display: flex;
    gap: 33px;

}

@media (max-width:767px)
{
    body .q_main_left h1{
        font-size: 28px;
    }
    body .q_main_right {
        position: static;
    }
    body .banner_counter{
        display: none;
    }
    body section.q_main_banner {
        padding: 24px 0;
        text-align: center;
        margin-top: 5px;
    }
    .newsletter-control {
        min-width: auto;
        height: auto;
    }
    .newsletter-control input.form-control {
        height: 100%;
        padding-left: 50px;
        width: 100%;
        /* min-width: auto; */
        height: 50px;
    }
    .newsletter-control .Fill_Btn {
        /* position: absolute; */
        top: 4px;
        right: 4px;
        height: calc(100% - 8px);
        display: flex;
        align-items: center;
        margin-top: 15px;
        width: 100%;
        text-align: center;
        display: block;
        position: static;
    }
	.newsletter {
		flex-wrap: wrap;
	}
}
/*Footer Over*/